/* 
/* 
/*  custom.css
/*
/*  If not using Gulp and Sass, add your custom CSS below then include it
/*  in your page by adding a reference to assets/css/custom.css in the head of each page.
/*
*/
.navbar-dark .navbar-toggler svg [fill]:not([fill="none"]) {
  fill: #ddf91d; 
}
  .navbar.scrolled.navbar-dark .navbar-brand-dynamic-color svg [fill]:not([fill="none"]), .navbar.scrolled.navbar-dark .navbar-toggler svg [fill]:not([fill="none"]), .navbar.navbar-toggled-show.navbar-dark .navbar-brand-dynamic-color svg [fill]:not([fill="none"]), .navbar.navbar-toggled-show.navbar-dark .navbar-toggler svg [fill]:not([fill="none"]) {
    fill: #809302; 
}

.navbar-light .navbar-brand-dynamic-color svg [fill]:not([fill="none"]), .navbar-light .navbar-toggler svg [fill]:not([fill="none"]) {
    fill: #809302;
}

.btn-primary {
  color: #fff;
  background-color: #a3bb03;
  border-color: #a3bb03;
}
  .btn-primary:hover {
    color: #fff;
    background-color: #809302;
    border-color: #5f6c04; 
}
  .dropdown-item:hover, .dropdown-item:focus {
    color: #809302;
}

  .dropdown-item.active, .dropdown-item:active {
    background-color: rgba(128, 147, 102, 0.4); }

  [data-toggle="dropdown-grid"].dropdown-item:hover:after, [data-toggle="dropdown-grid"].dropdown-item:focus:after {
    background-image: url("data:image/svg+xml,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M14.376 11.584C14.6728 11.7819 14.6728 12.2181 14.376 12.416L9.77735 15.4818C9.44507 15.7033 9 15.4651 9 15.0657L9 8.93426C9 8.53491 9.44507 8.29671 9.77735 8.51823L14.376 11.584Z' fill='%23809302'/%3e%3c/svg%3e"); }


.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
    background-color:#809302;
    border-color: #444f01; }

  .btn:focus, .btn.focus {
    box-shadow: 0 0 0 0.2rem rgba(128,147,2, 0.25); }

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
box-shadow: 0 0 0 0.2rem rgba(176,205,3, 0.5); }

.btn-outline-light:hover{
    background-color:rgba(247,249,252,.4);
}

.bg-primary {
  background-color: #a3bb03 !important; 
}

.loading-animation {
  background-color: #a3bb03 !important; 
}

.bg-gradient {
    /*background: linear-gradient(to right, #b0cd03, #6e8002) !important;*/
    /*background: linear-gradient(to right, #ffc107, #9a7200) !important;*/
    background: linear-gradient(to right, #848c98, #3d4149) !important;
}

a {
    color: #a3bb03;
}
a:hover {
    color: #6e8002;
}

.custom-control-input:checked ~ .custom-control-label::before {
    border-color: #b0cd03;
    background-color: #b0cd03;
}


.flickity-prev-next-button {
  background: #a3bb03;
  border: 2px solid #a3bb03;
}

.flickity-prev-next-button:hover {
    box-shadow: 0 0.25rem 0.375rem rgba(0, 0, 0, 0.09);
    background: #5f6e01;
    border-color: #5f6e01;
}

.flickity-button:focus {
    outline: none;
    box-shadow: 0 0 0 5px #20e65f;
}

mark {
    background-image: linear-gradient(120deg, rgba(177, 253, 9, 0.4) 0%, rgba(177, 253, 9, 0.4) 100%);
}

.blockquote {
    color: #809302;
}

.article pre {
    color: #ddf91d;
}

[class*='sticky-lg'][class*='-top'][class*='col'] {
    top: 9rem; } }



